@media only screen and (max-width: 1199px){

.main_menu ul li {
    padding: 0 12px;
}

.main_menu ul li:last-child a {
    padding: 10px 25px;
}


.baner_cont h2, .baner_cont h2 p {
    font-size: 60px;
    line-height: 80px;
}

.arise_sect_img_area img {
    width: 100%;
}

.arise_sect_cont h3 {
    font-size: 32px;
    color: #242424;
}

.arise_sect_cont p {
    font-size: 15px;
    line-height: 26px;
}


.arise_sect_img_area::before {
    left: -20px;
    top: -25px;
}

.arise_sect_cont::after {
    right: -25px;
    bottom: -20px;
}

section.arise_sect {
    padding: 90px 0;
}

.Appointments_box ul li:nth-child(1) {
    width: 35%;
}

.Appointments_box ul li:nth-child(2) {
    width: 35%;
}

.Appointments_box ul li:nth-child(3) a {
    font-size: 14px;
    padding: 10px 17px !important;
}

.appointments_heading {
    text-align: center;
}

section.appointments_sect .row {
    justify-content: center;
}

section.appointments_sect {
    padding: 50px 0;
}

.testimonil_area {
    padding: 100px 0 100px;
}

.copy_cont p, .copy_cont p a {
    font-size: 13px;
}

footer.main_footer {
    padding: 50px 0 30px;
}

.subscribe_sect_form form button.btn.btn-primary {
    font-size: 17px;
    padding: 13px 20px;
}

.subscribe_sect_cont p {
    font-size: 17px;
}

section.subscribe_sect {
    padding: 50px 0;
}

.home_form_area {
    padding: 60px;
}

.footer_vp_jump a {
    width: 52px;
    line-height: 52px;
    height: 52px;
}

.iner_about_sect_img_gril img {
    height: 440px;
}

.iner_about_sect_cont h2 {
    font-size: 32px;
    margin-bottom: 0;
}


.inner_about_instagram_heading h3 {
    font-size: 42px;
    color: #292929;
}


.inner_pages_area {
    padding: 60px 0 60px;
}

.iner_about_sect_cont h3 {
    font-size: 28px;
    margin-top: 10px;
    padding-bottom: 0;
}

.inner_banner_bredcrum {
    width: 100%;
    text-align: center;
    padding: 0 20px;
}

.home_booking_popup .login_ragister_tab_area {
    padding: 50px 50px 30px;
}

.main_menu ul li:last-child a {
    padding: 13px 31px !important;
}
section.iner_about_sect .row {
    align-items: flex-start;
}
.iner_about_sect_cont {
    padding-top: 0px; 
}
.upper_header_cart a i {
    font-size: 20px;
}
.main_menu ul li:last-child a {
    padding: 12px 18px !important;
}

.main_menu ul li {
    padding: 0 6px;
}
header.down_header.sticky_header div#navbar-list-2 {
    padding-right: 120px;
}
}


@media only screen and (max-width: 991px){

/*	header.down_header [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}
*/

.down_header_logo {
    text-align: center;
    padding-bottom: 10px;
}

.main_menu ul {
    float: none;
    align-items: center;
    justify-content: center;
}

.baner_cont h2, .baner_cont h2 p {
    font-size: 46px;
    line-height: 60px;
}

.banner_btn a {
    min-width: 190px;
}

.baner_cont h4 {
    font-size: 20px;
}

.baner_cont {
    position: relative;
    top: 90px;
}


.welcome_sect_cont h1 {
    font-size: 30px;
    line-height: 40px;
}

.welcome_sect_cont p {
    line-height: 30px;
    font-size: 17px;
}

.welcome_sect_cont a {
    font-size: 14px;
    letter-spacing: 0.5px;
    padding: 15px 25px;
}



.welcome_sect_img::after {
    border: 7px solid #8a3ab9;
    top: -20px;
    right: -20px;
    border-left: 0;
    border-bottom: 0;
}

.welcome_sect_img::before {
   border: 7px solid #8a3ab9;
    bottom: -20px;
    left: -20px;
    border-top: 0;
    border-right: 0;
}




.amazon_div {
    padding-top: 20px;
    padding-left: 0;
    position: relative;
}

.arise_sect_cont {
    padding-top: 50px;
}

.amazon_div_arrow {
    display: none;
}

section.arise_sect [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}

section.appointments_sect [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}

section.home_blog_sect [class*="col-"] {
    flex: 0 0 50%;
    max-width: 50%;
}

section.home_blog_sect .row {
    justify-content: center;
}

.blog_box_1_area {
    margin-bottom: 50px;
}

section.home_blog_sect {
    padding: 80px 0 50px;
}

.home_blog_sect_heading {
    text-align: center;
}

section.subscribe_sect [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}


.subscribe_sect_cont {
    text-align: center;
    padding-bottom: 20px;
}


section.testimonil_sect [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}

.row.ftr_2 [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}

.copy_cont p, .copy_cont p a {
    font-size: 15px;
}

.footer_payment {
    text-align: center;
    padding-top: 10px;
}


.footer_box_2 a {
    font-size: 25px;
    margin: 0 8px;
}

footer.main_footer .row.ftr_1 [class*="col-"] {
    flex: 0 0 50%;
    max-width: 50%;
}

.row.ftr_1 {
    align-items: center;
    position: relative;
}

footer.main_footer .row.ftr_1 [class*="col-"]:nth-child(3) {
    position: absolute;
    right: 0;
    top: 0;
}

footer.main_footer {
    padding: 40px 0 20px;
}

section.iner_about_sect [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}

.iner_about_sect_cont {
    text-align: center;
}


section.inner_service_sect [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}
section.inner_service_sect .service_box {
    height: auto;
    margin-bottom: 20px;
}

body.services section.inner_service_sect .row {
    justify-content: center;
}


ul.pagination {
    justify-content: center;
    margin-bottom: 0;
}

section.inner_service_sect .col-sm-3 {
    flex: 0 0 100%;
    max-width: 100%;
}

section.blog_sigle_page img.xyz {
    width: 100%;
    max-width: 40%;
    padding: 5px;
    
}

section.inner_contact_page [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}

section.inner_contact_page .home_form {
    margin-bottom: 50px;
}

section.inner_contact_page .home_form_area h3 {
    font-size: 41px;
    color: #8a3ab9;
    padding-bottom: 20px;
}

section.inner_contact_page .home_form {
    background: #f2f2f2;
    padding: 35px;
}

.conatct_pages_box {
    background-size: cover;
}

.conatct_pages_box h3 br {
    display: none;
}

.conatct_pages_box h3 {
    margin-bottom: 0;
}

body.contact .inner_about_instagram_heading h3 {
    font-size: 37px;
    line-height: 50px;
    width: 80%;
}

.login_ragister_tab_area {
    width: 100%;
}

.forget_popup .modal-title {
    font-size: 31px;
}

.forget_popup .modal-content {
    width: 80%;
    margin: 0 auto !important;
}

.login_ragister_tab_area .home_form input {
    height: 56px;
    font-size: 18px !important;
    margin-bottom: 30px;
}

.login_ragister_tab_area .home_form form button {
    font-size: 16px;
    padding: 14px 0;
    margin-top: 43px;
}

.main_dashbord_area .tab {
    width: 100%;
    margin-bottom: 10px;
}

.main_dashbord_area .tabcontent {
    width: 100%;
    margin: 0;
}


div#Change_Password h2 {
    font-size: 31px;
}

div#Change_Password form [class*="col-"] {
    padding: 0;
}

div#exampleModalCenter .modal-dialog {
    max-width: 680px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}


section.login_ragister_page [class*="col-"] {
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

.booking_cahrt {
    padding-top: 40px;
}

.slot_list ul {
    width: 100%;
}

.booking_cahrt {
    text-align: center;
}

.slot_list {
    padding-top: 20px;
}

.slot_list h4 {
    margin-bottom: 0;
}

.booking_calender {
    margin-right: 0;
}

.home_booking_popup .modal-content {
    width: 90%;
    margin: 0 auto !important;
}

div#navbar-list-2 {
    justify-content: center;
}

section.check_out_sect [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}

.check_out_sect_left_area {
    margin-bottom: 30px;
}


.check_out_sect_left_area {
    padding: 40px 40px;
}

section.paymnet_sect .padding {
    margin: 0 auto;
}


section.paymnet_sect .padding {
    width: 100%;
}
header.down_header.sticky_header div#navbar-list-2 {
    padding-right: 131px;
}
.main_menu ul li {
    padding: 0 4px;
}
.main_menu ul li a {
    font-size: 11px;
    }
    .down_header_logo img {
    max-width: 300px;
    margin-top: 14px;
}
.footer_vp_jump a {
    position: fixed;
    right: 30px;
    bottom: 71px;
    display: inline-block;
    z-index: 9999;
}
.iner_about_sect_img_gril {
    padding-bottom: 30px;
}
.mid_abt_img {
    overflow: hidden;
}
.Heaeder_wrapper.sticky_header2 .upper_header_box_2_area {
    display: none;
}
header.down_header.sticky_header div#navbar-list-2 {
    padding-right: 0;
}
.service_sect .item   .service_box_cont   {
    min-height: auto;
}
.main_menu ul li:last-child a {
    padding: 10px 12px !important;
}
.Heaeder_wrapper header .container {
    width: 100%;
    max-width: 100%;
}
.inner_about_instagram_btn.biographybtn {
    padding-top: 20px;
    text-align: center;
}
}




@media only screen and (max-width: 767px){

.mid_abt .mid_abt_text p {
    text-align: center;
}

section.blog_sigle_page img.xyz {
    width: 100% !important;
    max-width: 100% !important;
    height: auto;
    padding: 8px;
    margin-bottom: 25px;
    float: none;
    margin-left: 0px;
    margin-top: 0px;
}

section.blog_sigle_page h3 {
    font-size: 25px;
}

.service_box_cont {
    min-height: auto;
}
.main_menu ul li {
    padding: 0 8px;
}
.upper_header_box_1 p a {
    font-size: 13px;
}

.upper_header_box_2 a {
    font-size: 13px;
}

.upper_header_cart a i {
    color: #ffff;
    font-size: 20px;
}

.upper_header_cart a span {
    width: 17px;
    height: 17px;
    font-size: 13px;
    top: -10px;
    right: -10px;
}

section.banner video {
    height: 85vh;
}

.over_lay {
    height: 85%;
}

.baner_cont {
    top: 70px;
}

.banner_btn a:first-child {
    border: 2px solid #fcb71a;
    color: #fcb71a;
    padding: 11px 10px;
}

.baner_cont h2, .baner_cont h2 p {
    font-size: 40px;
    line-height: 55px;
}

section.welcome_sect [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}

section.welcome_sect [class*="col-"]:last-child {
    order: 1;
}
section.welcome_sect [class*="col-"]:first-child {
    order: 2;
}

.welcome_sect_img::before, .welcome_sect_img::after{
	display: none;
}

.welcome_sect_img {
    width: 100%;
    margin-bottom: 30px;
}


section.welcome_sect {
    padding: 50px 0 60px;
}

section.home_blog_sect [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}

.blog_box_1_img img {
    height: auto;
}

.copy_cont p, .copy_cont p a {
    text-align: center;
    font-size: 14px;
    line-height: normal;
}
.copy_cont {
    padding-bottom: 14px;
}

.inner_banner_img img {
    height: 300px;
}

.inner_banner_bredcrum h3 {
    font-size: 42px;
}


.inner_about_instagram_img ul {
    flex-wrap: wrap;
}

.inner_about_instagram_heading h3 {
    font-size: 32px;
}

section.inner_about_instagram {
    padding-top: 40px;
}

section.inner_service_sect [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}

.service_box img {
    width: 100%;
    height: auto;
}

section.blog_sigle_page img.xyz {
    width: 100%;
    max-width: 100%;
    padding: 5px;
    margin: 0;
    margin-bottom: 30px;
}

.inner_banner_bredcrum h3 {
    font-size: 42px;
    letter-spacing: 0;
    padding-bottom: 30px;
}


.conatct_pages_box {
    padding: 40px 40px 40px 55px;
}

body.contact .inner_about_instagram_heading {
    width: 100%;
}

body.contact .inner_about_instagram_img {
    width: 100%;
}

body.contact section.inner_about_instagram [class*="col-"] {
    flex-wrap: wrap;
}

body.contact .inner_about_instagram_heading h3 {
    font-size: 32px;
    width: 100%;
}

body.contact section.inner_about_instagram {
    padding-top: 40px;
    padding-bottom: 50px;
    margin-top: 50px;
    background-size: cover;
}

body.contact .inner_about_instagram_heading h3 {
    text-align: center;
    padding-bottom: 20px;
}

.login_ragister_tab_area {
    padding: 30px;
}

.login_ragister_tab_area .home_form input {
    height: 55px;
    font-size: 16px !important;
     margin-bottom: 20px;
}

div#show_hide_password {
    height: 55px;
    font-size: 16px !important;
}

.login_ragister_tab_area .home_form form button {
    font-size: 16px;
    padding: 15px 0;
    margin-top: 30px;
}

.main_dashbord_area .tabcontent h2 {
    font-size: 28px;
}

div#main_dshbord h3 {
    margin: 7px 0;
}

.main_dashbord_area .tabcontent p {
    line-height: 30px;
    font-size: 17px;
}

.profile_form_user_img img {
    width: 200px;
    height: 200px;
}

div#Change_Password form input[type=text], div#Change_Password div#show_hide_password {
    height: 55px;
    font-size: 16px !important;
    margin-bottom: 25px;
}

div#Change_Password form [type=submit] {
    padding: 13px 20px;
    font-size: 16px;
}


.Message_heading h3 {
    font-size: 31px;
}

div#exampleModalCenter .modal-dialog {
    max-width: 90% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.modal-content {
    padding: 40px;
    padding-right: 50px;
    padding-left: 50px;
}

.modal-title {
    font-size: 30px;
    color: #292929;
    font-family: 'sfprodisplay-bold';
    line-height: normal;
    text-transform: capitalize;
}

.Message_heading h3 {
    font-size: 24px;
    width: 60px;
    height: 60px;
    line-height: 60px;
}

.modal.fade .modal-dialog button.close {
    right: 0px;
    top: 0;
}

.over_lay {
    height: 99%;
}


.main_menu ul li {
    padding: 0 8px;
}

.main_menu ul li a {
    font-size: 13px;
}

.main_menu ul li:last-child a {
    padding: 10px 14px !important;
}

.baner_cont {
    top: 75px;
}
.inner_banner_bredcrum h3 {
    padding-bottom: 0;
}

.inner_banner_bredcrum h3 {
    padding-bottom: 0;
    padding-top: 70px;
}

.row.month_rw [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}


section.paymnet_sect .row.month_rw .form-group select, section.paymnet_sect .row.month_rw .form-group input {
    height: 55px;
    border-radius: 0 !important;
}
header.down_header.sticky_header {
    position: relative;
    background: none !important;
    }
    .Heaeder_wrapper.sticky_header2 {
    width: 100%;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    background: none !important;
    z-index: 999;
}




.main_menu .collapse {
    display: none!important;
}

.main_menu .navbar-expand-sm .navbar-toggler {
    display: block!important;
}

.main_menu ul {
    background: rgb(138 58 185);
    width: 100%;
    margin: 0 auto;
    padding: 7px 15px;
    margin-top: 0px;
    flex-direction: column!important;
}

.main_menu ul li:last-child a {
    padding: 0 !important;
    border: 0;
}

.main_menu ul li {
    padding: 0 10px;
}

.main_menu ul li:last-child a:hover {
    background: transparent !important;
    color: #fcb71a;
}

.navbar-toggler-icon {
    width: auto !important;
    height: auto !important;
}

.navbar-toggler-icon span {
    color: #fff;
    font-size: 28px;
    width: 50px;
    line-height: 32px !important;
    height: 40px;
    border: 2px solid #fff;
    display: block;
}

.navbar-toggler:focus, .navbar-toggler:hover {
    text-decoration: none;
    outline: unset !important;
}


/*div#navbar-list-2 {
    background: rgb(252 183 26 / 50%);
}*/

.main_menu ul li {
    display: block;
    border-bottom: 1px solid rgb(255 255 255 / 30%);
    width: 100%;
    text-align: center;
    padding: 0px;
}

.main_menu ul li a {
    padding: 7px 0 !important;
}

.main_menu ul li:last-child a {
    padding: 7px 0 !important;
    line-height: 30px;
}

.main_menu ul li:last-child {
    border-bottom: 0;
}


.navbar-toggler-icon {
    width: auto !important;
    height: auto !important;
}

.main_menu .collapse.show{
    display: block!important;
}
.main_menu .navbar-expand-sm .navbar-toggler {
    display: block!important;
    border: 0;
    padding: 0;
}
div#navbar-list-2 {
    justify-content: center;
    position: absolute;
    min-width: 200px;
    top: 40px;
    right: 0;
}
/*.Heaeder_wrapper {
    position: relative;
    background: #333;
}*/
header.down_header {
    padding: 10px 0;
}

header.down_header.sticky_header {
    position: fixed;
    background: #333!important;
}

header.down_header.sticky_header .col-md-4 {
    flex: 0 0 35%;
    max-width: 35%;
}

header.down_header.sticky_header .col-lg-8 {
    flex: 0 0 65%;
    max-width: 65%;
}
header.down_header.sticky_header div#navbar-list-2 {
    padding-right: 0;
    top: 60px;
}

section.iner_about_sect {
    padding-bottom: 30px;
}
.mid_abt .mid_abt_text {
    padding-bottom: 60px;
    min-height: auto;
}
.mid_abt .mid_abt_text h2 {
    font-size: 30px;
}
.Appointments_heading h3 {
    font-size: 30px;
}
.Heaeder_wrapper.sticky_header2 header.upper_header {
    display: none;
}
}



@media only screen and (max-width: 576px){

/*.Heaeder_wrapper {
    position: unset;
    background: #333;
}*/

section.banner video {
    height: 300px;
}

.over_lay {
    height: 100%;
}

.baner_cont {
    top: 0;
}

.baner_cont h2, .baner_cont h2 p {
    font-size: 32px;
    line-height: 46px;
    letter-spacing: 0;
}


.baner_cont h4 {
    font-size: 18px;
}

.banner_btn a {
    min-width: 170px;
    font-size: 13px;
    padding: 10px;
}

header.upper_header [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}

.upper_header_box_1 {
    text-align: center;
    padding-bottom: 10px;
}

.upper_header_box_2_area {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
}


header.down_header {
    padding: 20px 0 10px;
}

.upper_header_box_1 p a {
    font-size: 14px;
}

.upper_header_box_2 a {
    font-size: 14px;
}

.service_sect_heading h3 {
    font-size: 30px;
}

div#sliver_slider .owl-nav {
    position: unset;
}

.sliver_slider_btn {
    padding-top: 35px;
}

.service_sect_heading h3 {
    text-align: center;
}

.arise_sect_img_area::before {
  display: none;
}

.arise_sect_cont::after {
      display: none;
}

.arise_sect_cont {
    padding-top: 30px;
}

section.arise_sect {
    padding: 60px 0 30px;
}

.appointments_heading h3 {
    font-size: 30px;
    padding-bottom: 0;
}

.Appointments_box ul {
    flex-wrap: wrap;
}

.Appointments_box ul li {
    width: 100% !important;
    text-align: center;
    margin-bottom: 10px;
}

.Appointments_box ul li:nth-child(3) {
    text-align: center;
    margin-top: 5px;
}

.Appointments_box ul li:nth-child(3) {
    margin-bottom: 0;
}

.home_blog_sect_heading h3 {
    font-size: 30px;
    letter-spacing: 0;
    padding-bottom: 0;
}

.blog_box_1_cont p {
    font-size: 18px;
    line-height: normal;
}

section.home_blog_sect {
    padding: 50px 0 10px;
}


.subscribe_sect_form form input {
    width: 100%;
    margin-bottom: 20px;
}

.subscribe_sect_form form button.btn.btn-primary {
    font-size: 17px;
    padding: 10px 20px;
    width: 100%;
}


div#testimonil_slider .item p::before {
    width: 27px;
    height: 24px;
    margin-left: -41px;
}

.testimonil_area {
    padding: 50px 0 50px;
}



div#testimonil_slider .item {
    padding: 0 20px;
}

div#testimonil_slider .owl-nav {
    text-align: left;
    padding-right: 0;
    padding-left: 30px;
}

.testimonil_area_btn {
    padding-left: 50px;
    padding-top: 25px;
    text-align: left !important;
}

div#testimonil_slider .owl-nav {
    text-align: left !important;
    padding-right: 110px;
}

.testimonil_area_btn a {
    font-size: 14px;
    padding: 13px 30px;
    border: 2px solid #8a3ab9;
}

div#testimonil_slider .item p::after {
    width: 29px;
    height: 24px;
    bottom: 0;
    margin-left: 0;
}

.home_form form input, .home_form form textarea {
    padding-bottom: 5px;
    margin-bottom: 30px;
}

.home_form_area {
    padding: 40px;
}

.home_form_area h3 {
    font-size: 30px;
    padding-bottom: 25px;
}

footer.main_footer .row.ftr_1 [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}

.footer_box_2 {
    text-align: left;
    padding-top: 20px;
}

.footer_vp_jump a {
    width: 45px;
    line-height: 45px;
    height: 45px;
}

section.home_blog_sect {
    padding: 30px 0 10px;
}

.footer_box_2 {
    text-align: center;
    padding-top: 20px;
}

.footer_box_1 p, .footer_box_1 p a {
    text-align: center;
}

.footer_box_1 p b {
    display: block;
}

.footer_box_1 p span.phn_2 {
    display: block;
    padding-left: 0;
}

.row.ftr_2 {
    margin-top: 20px;
}

.footer_box_2 {
    text-align: center;
    padding-top: 5px;
}

footer.main_footer .row.ftr_1 [class*="col-"]:nth-child(3) {
    top: 50%;
}

.inner_banner_img img {
    height: 150px;
}

.iner_about_sect_img_gril img {
    height: 400px;
    object-fit: contain;
}

body.services section.inner_service_sect {
    padding-top: 50px;
    padding-bottom: 50px;
}

.blog_box_1_img_date h3 {
    margin-bottom: 0;
}

body.blog section.inner_service_sect {
    padding: 50px 0 50px;
}

.footer_box_1 p, .footer_box_1 p a {
    padding-bottom: 0;
}

.footer_box_2 a {
    font-size: 22px;
    margin: 0 6px;
}

.footer_box_2 {
    text-align: center;
    padding-top: 15px;
}

.inner_banner_bredcrum h3 {
    font-size: 28px;
    letter-spacing: 0;
}

section.inner_contact_page .home_form_area h3 {
    text-align: center;
    margin-bottom: 0;
    font-size: 30px;
}

.login_ragister_tab_area .nav-tabs .nav-item a {
    font-size: 16px;
    padding: 12px 20px;
}

.forget_popup .modal-title {
    font-size: 24px;
}

.forget_popup .modal-content {
    padding: 25px;
}

.forget_popup .modal-header {
    justify-content: center;
    padding-top: 15px;
}

.forget_popup .form-group {
    text-align: center;
}


.profile_form_user_area {
    width: 100%;
    float: left;
}

.profile_user_area_form {
    width: 100%;
    float: left;
    padding-left: 0;
    padding-top: 25px;
}

.profile_form_user_img img {
    width: 200px;
    height: 200px;
    margin: 0 auto !important;
}

.profile_form_user_img {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 30px;
}

.profile_user_area_form ul li {
    width: 100%;
    text-align: center;
}

.profile_area.pfd h2 {
    text-align: center;
}


.profie_submit_btn [type=button] {
    padding: 11px 10px !important;
    font-size: 18px !important;
}

.main_dashbord_area .tab button {
    text-align: center !important;
}


div#Change_Password h2 {
    text-align: center;
    margin-bottom: 10px;
}


.Message_box ul {
    flex-wrap: wrap;
}
.Message_box ul li {
    width: 100% !important;
}



.Message_box ul li:nth-child(3) p {
    justify-content: flex-start;
}


.Message_box ul li:nth-child(3) h4 {
    float: left;
}


.Message_box ul li:nth-child(2) {
    padding: 15px 0 10px;
}

.messege_box_1_img {
    width: 100%;
    margin-bottom: 20px;
}

.messege_box_1_img_cont::after {
    border-top: 13px solid transparent;
    border-right: 20px solid #efefef;
    border-bottom: 13px solid transparent;
    top: -12px;
    left: 6px;
    transform: rotate(-33deg);
}

div#exampleModalCenter .modal-body form [type=button] {
    width: 100%;
    margin: 0;
}

.Message_heading {
    flex-wrap: wrap;
}

.messege_box_1_img.replies h3 {
    width: 60px !important;
}


div#Message .modal-body form input[type=text] {
    width: 100%;
    margin-bottom: 15px;
}

.messege_box_1_img_cont {
    width: 100% !important;
}

div#exampleModalCenter .modal-title {
    font-size: 25px;
}

div#exampleModalCenter .modal-content {
    padding: 30px;
    padding-right: 30px;
    padding-left: 30px;
}

.Message_heading h3 {
    width: 100%;
}


body .booking_calender .ui-datepicker td a, body .booking_calender .ui-datepicker td span {
    width: 40px;
    height: 40px;
}


.check_out_sect_left_area .check_out_sect_left_heading h3 {
    font-size: 31px;
    margin-bottom: 0;
}

footer.main_footer .row.ftr_1 [class*="col-"]:nth-child(3) {
    top: 0;
    position: relative;
    margin-bottom: 28px;
}

.Heaeder_wrapper {
    position: relative;
    background: #333;
}
header.down_header .row div[class*=col-]:nth-child(1) {
    flex: 0 0 70%;
    max-width: 70%;
}

header.down_header .row div[class*=col-]:nth-child(2) {
    flex: 0 0 30%;
    max-width: 30%;
}
header.down_header {
    padding: 5px 0 10px;
}
.down_header_logo {
    text-align: left;
}
.down_header_logo img {
    max-width: 190px;
    margin-top: 5px;
}
.down_header_logo {
    padding-bottom: 0;
}
.navbar-toggler-icon span {
    font-size: 23px;
    width: 43px;
    line-height: 32px !important;
    height: 35px;
    border-width: 1px;
}
div#navbar-list-2 {
    top: 53px;
}
header.down_header.sticky_header div#navbar-list-2 {
    top: 53px;
}
.home_blog_sect .blog_area_btn {
    margin-top: 30px;
    margin-bottom: 40px;
}
.mid_abt .mid_abt_text {
    padding-bottom: 30px;
}
.check_out_sect_left_area {
    padding: 30px;
}
.main_dashbord_area .tabcontent {
    padding: 30px;
}
.fixtbl table {
    width: 450px;
}
.fixtbl {
    overflow-x: auto;
}
.notyfication-hvr {
    right: 50%;
    transform: translateX(25%);
}
.notyfication-hvr:after {
    right: 26%;
}
.forget_popup .modal-header {
    justify-content: left;
}
.forget_popup .form-group {
    text-align: left;
}
.forget_popup h5#exampleModalLabel1 {
    font-size: 25px;
}
.forget_popup input#email1forget {
    padding-left: 15px !important;
}
.forget_popup .modal-content {
    width: 85%;
}
}


@media only screen and (max-width: 575px){

.inner_banner_bredcrum h3 {
    padding-bottom: 0;
    padding-top: 0;
}

}



@media only screen and (max-width: 420px){

.baner_cont h2, .baner_cont h2 p {
    font-size: 24px;
    line-height: 37px;
    letter-spacing: 0;
}

.baner_cont h4 {
    font-size: 15px;
}


/*.banner_btn {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
*/
.banner_btn a:last-child {
    margin-left: 0;
    margin-top: 13px;
}

.banner_btn a {
    min-width: 160px;
    font-size: 13px;
    padding: 10px;
}

.over_lay {
    height: 98%;
}

.banner_btn a {
    min-width: 130px;
    font-size: 12px;
    padding: 8px !important;
    margin: 0 10px;
}

.banner_btn {
    padding-top: 20px;
}

.welcome_sect_cont h1 {
    font-size: 24px;
    line-height: normal;
}

.welcome_sect_cont h4 {
    font-size: 21px;
}

.welcome_sect_cont p {
    line-height: 26px;
    font-size: 15px;
}

.welcome_sect_cont a {
    font-size: 13px;
    letter-spacing: 0.5px;
    padding: 13px 15px;
}

.sliver_slider_btn a {
    font-size: 14px;
    border: 2px solid #8a3ab9;
    padding: 12px 20px;
}

.welcome_sect_cont {
    text-align: center;
}

.welcome_sect_cont h1 {
    font-size: 22px;
    line-height: normal;
}

.arise_sect_cont h3 {
    font-size: 26px;
}

.amazon_div {
    padding-top: 10px;
}

.appointments_heading h3 {
    font-size: 26px;
    letter-spacing: 0;
}

section.appointments_sect [class*="col-"]:last-child .Appointments_box {
    margin-bottom: 0;
}


.blog_box_1_img_date h3 {
    font-size: 32px;
}

.blog_box_1_img_date p span {
    font-size: 14px;
    line-height: 19px;
}

.subscribe_sect_cont h3 {
    font-size: 30px;
}

.subscribe_sect_form form button.btn.btn-primary {
    font-size: 17px;
    padding: 8px 20px;
    width: 100%;
    margin-left: 0 !important;
}


.subscribe_sect_form form input {
    width: 100%;
    height: 47px;
    font-size: 16px;
    padding-left: 30px;
}

.home_form form button {
    width: 100%;
    padding: 12px 50px;
}

div#sliver_slider .owl-nav button {
    font-size: 16px !important;
    width: 40px;
    height: 40px;
}

.sliver_slider_btn a {
    font-size: 14px;
    border: 2px solid #8a3ab9;
    padding: 11px 15px;
}

section.service_sect {
    padding: 40px 0;

}

.inner_about_instagram_heading h3 {
    font-size: 22px;
}

.inner_about_instagram_btn a {
    font-size: 14px;
    padding: 9px 20px;
}

.iner_about_sect_cont h3 {
    font-size: 24px;
}

.iner_about_sect_cont {
    padding-bottom: 40px;
}

.iner_about_sect_cont h2 {
    font-size: 28px;
    margin-bottom: 0;
}

.iner_about_sect_cont p {
    font-size: 16px;
    line-height: 28px;
}

.iner_about_sect_img img {
    width: 100%;
    height: 270px;
}

.iner_about_sect_img_area {
    margin-bottom: 40px;
}

.iner_about_sect_cont {
    padding-bottom: 20px;
}

.iner_about_sect_img_area {
    margin-bottom: 0;
}

.inner_banner_img img {
    height: 130px;
}

.inner_banner_bredcrum h3 {
    font-size: 32px;
    letter-spacing: 0;
}

section.inner_service_sect .service_box {
    margin-bottom: 25px;
}

.inner_banner_bredcrum h3 {
    font-size: 23px;
    letter-spacing: 0;
}

.inner_about_instagram_img ul li {
    width: 100%;
    margin: 0;
}

.inner_about_instagram_img ul li {
    margin-bottom: 20px;
}

.inner_about_instagram_img ul li:last-child {
    margin-bottom: 0;
}

body.contact .inner_about_instagram_heading h3 {
    font-size: 24px;
    line-height: normal;
}

.conatct_pages_box {
    padding: 30px;
}


.conatct_pages_box ul li a {
    flex-direction: column;
    flex-wrap: wrap;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
}

.conatct_pages_box ul li i {
    padding: 0;
}

.conatct_pages_box ul li {
    list-style: none;
    margin-bottom: 25px;
    display: flex;
    align-items: flex-start;
}

.conatct_pages_box h3 {
    font-size: 26px;
    line-height: normal;
    padding-bottom: 20px;
    text-align: center;
}

.conatct_pages_box ul li i {
    width: auto !important;
}

.conatct_pages_box {
    padding: 20px;
}

.conatct_pages_box ul li a {
    font-size: 14px;
}

.conatct_pages_box .curcle_2 {
    position: absolute;
    width: 280px;
    height: 320px;
}

.conatct_pages_box .curcle_1 {
    width: 296px;
    height: 349px;
}

.conatct_pages_box ul li {
    margin-bottom: 15px;
}

section.inner_contact_page .home_form form input, section.inner_contact_page .home_form form textarea {
    margin-bottom: 30px;
}

.inner_pages_area {
    padding: 40px 0 30px;
}

.login_ragister_tab_area .nav-tabs .nav-item a {
    font-size: 15px;
    padding: 8px 19px;
}

.login_ragister_tab_area .home_form input, div#show_hide_password {
    height: 48px;
    font-size: 15px !important;
    margin-bottom: 20px;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.login_ragister_tab_area div#show_hide_password .input-group-addon a {
    color: #999999 !important;
    font-size: 26px;
}

.login_ragister_tab_area .home_form form button {
    font-size: 15px;
    padding: 12px 0;
    margin-top: 25px;
}

.login_ragister_tab_area .home_form ::placeholder{
	font-size: 15px !important;
} 

.modal.fade .modal-dialog button.close {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 40px;
    height: 40px;
}

.modal-dialog.modal-dialog-centered .modal-header {
    margin-bottom: 20px;
}

.main_dashbord_area .tabcontent {
    padding: 25px;
}

.main_dashbord_area .tabcontent p {
    line-height: 25px;
    font-size: 15px;
}

div#main_dshbord h3 {
    padding-top: 0;
}

div#main_dshbord h3 {
    font-size: 22px;
}

.profile_user_area_form {
    padding-top: 10px;
}

.profie_submit_btn [type=button] {
    margin-top: 10px !important;
}

div#Change_Password h2 {
    font-size: 24px;
    margin-bottom: 0 !important;
}

body .booking_calender .ui-datepicker td a, body .booking_calender .ui-datepicker td span {
    width: 26px;
    height: 26px;
    font-size: 12px;
}

.ui-datepicker .ui-datepicker-title {
    font-size: 22px;
}

.booking_cahrt h3 {
    font-size: 26px;
}

.home_booking_popup .login_ragister_tab_area {
    padding: 30px;
}

.home_booking_popup .modal.fade .modal-dialog button.close {
    right: 0;
    top: 15px;
    width: 40px;
    height: 40px;
}

.check_out_sect_left_area .check_out_sect_left_heading h3 {
    font-size: 24px;
    margin-bottom: 0;
}

.check_out_sect_left_area {
    padding: 25px 25px;
}


.check_out_sect_left_details ul p {
    margin-bottom: 15px;
}

section.paymnet_sect .card-header:first-child img {
    width: 100%;
}


section.paymnet_sect .padding {
    padding: 20px;
}

section.paymnet_sect .form-group input {
    height: 44px;
    font-size: 16px !important;
}

section.paymnet_sect .row.month_rw .form-group select, section.paymnet_sect .row.month_rw .form-group input {
    height: 44px;
    border-radius: 0 !important;
}


section.paymnet_sect .form-group {
    margin-bottom: 15px;
}

section.paymnet_sect .card-footer button {
    font-size: 17px;
    padding: 10px 40px;
}
table.ui-datepicker-calendar tr th span {
    padding: 0 9px 14px;
    font-size: 14px;
}
.calendar {
    padding: 15px;
}
.notyfication-hvr {
    transform: translateX(17%);
    min-width: 300px;
}
.notyfication-hvr:after {
    right: 18%;
}
}

@media only screen and (max-width:400px){
    .footer_playstore {
        position: fixed;
        right: -36px;
        bottom: 56%;
    }
        .footer_playstore img {
            width: 120px;
        }

}

@media only screen and (max-width:400px){
    section.inner_service_sect .service_box{
        flex-direction: column;
    }
    .inner_service_sect .service_box_cont {     
        width: 100%;
    margin-left: 0;
    padding-left: 0;
    }
    section.inner_service_sect .service_box_img {       
        width: 100%;
    }
    section.inner_service_sect .service_box{
        height: 100%;
    }
    section.inner_service_sect [class*="col-"] {        
        margin-bottom: 16px;
    }
}

@media only screen and (max-width:991px){
    section.inner_service_sect .service_box{
        flex-direction: column;
    }
    .inner_service_sect .service_box_cont {     
        width: 100%;
    margin-left: 0;
    padding-left: 0;
    margin-top: 16px;
    }
    section.inner_service_sect .service_box_img {       
        width: 100%;
    }
    section.inner_service_sect .service_box{
        height: auto;
    }
    section.inner_service_sect [class*="col-"] {        
        margin-bottom: 16px;
    }
    .inner_service_sect .row .col-md-4:nth-child(2n) .service_box {
        flex-direction: column;
    }

    body.services section.inner_service_sect {
    padding-top: 50px;
    padding-bottom: 50px;
}
}

@media only screen and (max-width:767px){
    .service_box_cont p {       
        font-size: 15px;
    }

    section.inner_service_sect .service_box{
        margin-bottom: 6px;
    }
    .blogs .inner_service_sect .col-md-4 {
    flex: 0 0 100%;
    max-width: 100%;
}
    .blogs .inner_service_sect  .blog_box_1_area {
    margin-bottom: 20px;
}
}


@media only screen and (max-width: 991px)
section.inner_service_sect [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}